@charset "UTF-8";
@import 'root.css';
@import 'layout.css';
@import 'contents.css';
/*-------------------------------------------------
title       : 서브
Author      : ㅈㅁㅈ
Create date : 2025-09-23
-------------------------------------------------*/
#main {
  width: var(--width1);
  max-width: var(--width2);
  margin-left: auto !important;
  margin-right: auto !important;
}

#utile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 8rem 0 12rem;
  gap: 1.5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  word-break: keep-all;
  line-height: 1.4;
}
#utile h1 {
  font-size: 4.8rem;
  color: var(--g900);
  line-height: 1.25;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
#utile span {
  width: 42rem;
  max-width: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: right;
}

#tabmenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4rem;
  gap: 4rem;
  font-size: 2.2rem;
  font-weight: 700;
  color: var(--g500);
  letter-spacing: -0.1rem;
}
#tabmenu .active {
  border-color: var(--g900);
  color: var(--g900);
}
#tabmenu a {
  position: relative;
  padding-bottom: 0.7rem;
  border-bottom: 0.3rem solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#tabmenu a:hover, #tabmenu a:focus {
  color: var(--g900);
}
#tabmenu.type1 {
  position: relative;
  z-index: 0;
  margin-bottom: 8rem;
  gap: 1rem;
  font-size: 1.6rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#tabmenu.type1 .active {
  background-color: var(--g900);
  color: #fff;
}
#tabmenu.type1 a {
  height: 5.5rem;
  padding: 0 2.5rem;
  border-radius: 5.5rem;
  border-bottom: 0 none;
  background-color: var(--g50);
  line-height: 5.5rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#tabmenu.type1 a:hover, #tabmenu.type1 a:focus {
  color: var(--g900);
}
#tabmenu.type1 a.active:hover, #tabmenu.type1 a.active:focus {
  color: #fff;
}
#tabmenu.type1.active {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#tabmenu.type1.active .control::before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#tabmenu .control {
  display: inline-block;
  overflow: hidden;
  width: 4rem;
  height: 4rem;
  text-align: center;
  line-height: 4rem;
  vertical-align: middle;
  overflow: visible;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  font-size: 0.1px;
  color: transparent;
  display: none;
}
#tabmenu .control::before {
  position: relative;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background: url("../../img/user/layout/arr8.svg") no-repeat center center;
  background-color: var(--g50);
  content: "";
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#tabmenu .control::after {
  position: absolute;
  right: -1.55rem;
  top: 0;
  z-index: -1;
  width: 8rem;
  height: 4rem;
  background: -webkit-gradient(linear, right top, left top, color-stop(6rem, #fff), to(transparent));
  background: linear-gradient(to left, #fff 6rem, transparent);
  content: "";
}

.actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--g500);
  gap: 1rem;
  line-height: 1.5;
  word-break: keep-all;
}
.actions #tabmenu {
  margin-bottom: 0;
}
.actions .count strong {
  font-weight: inherit;
}
.actions .forms {
  margin-left: auto;
}
.actions .search {
  position: relative;
  width: 26.5rem;
}
.actions .search input {
  width: 100%;
  height: 5rem;
  padding: 0 10rem 0 1.5rem;
  border-radius: 5rem;
  letter-spacing: -0.05rem;
}
.actions .search > button {
  display: inline-block;
  overflow: hidden;
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  line-height: 2.5rem;
  vertical-align: middle;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
  right: 1.2rem;
  font-size: 2rem;
  background: url("../../img/user/layout/search.svg") no-repeat center center;
  color: transparent;
}
.actions .search .form_txtbox button {
  display: inline-block;
  overflow: hidden;
  width: 1.6rem;
  height: 1.6rem;
  text-align: center;
  line-height: 1.6rem;
  vertical-align: middle;
  right: 4.5rem;
  background-color: var(--g100);
  color: var(--g500);
}
.actions .search .form_txtbox button::before {
  background: url("../../img/user/layout/close_s.svg") no-repeat center center;
  content: "";
}
.actions .link {
  margin-left: auto;
  padding: 0 2.5rem;
  border-radius: 5rem;
  border: 1px solid var(--g50);
  background-color: var(--g50);
  font-weight: 600;
  color: var(--g900);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  line-height: calc(5rem - 2px);
  white-space: nowrap;
  -webkit-transition: border 0.2s, background 0.2s, color 0s;
  transition: border 0.2s, background 0.2s, color 0s;
}
.actions .link i {
  margin: 0 -0.5rem 0 0.5rem;
  font-size: 2rem;
  font-weight: 400;
}
.actions .link:hover, .actions .link:focus, .actions .link:active {
  border-color: var(--p500);
  background-color: #fff;
  color: var(--p500);
}
.actions .link:active {
  background-color: var(--p10);
}

@media (max-width: 768px) {
  #utile {
    margin: 8rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: left;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  #utile h1 {
    font-size: 2.8rem;
  }
  #utile span {
    min-width: 100%;
    text-align: left;
  }
  #tabmenu {
    font-size: 1.8rem;
    gap: 2.5rem;
  }
  #tabmenu.type1 {
    margin-bottom: 3.5rem;
    font-size: 1.4rem;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  #tabmenu.type1 a {
    height: 4rem;
    padding: 0 2rem;
    border-radius: 4rem;
    line-height: 4rem;
  }
  #tabmenu.type1 .control {
    display: block;
  }
  .actions > .form_select.type1:first-child:nth-last-child(2), .actions > span:first-child:nth-last-child(2) {
    margin-bottom: -2rem;
  }
  .actions > span:first-child:nth-last-child(2) {
    font-size: 1.3rem;
  }
  .actions .link {
    margin-bottom: -2rem;
    padding: 0 2rem;
    font-size: 1.4rem;
    line-height: 4.5rem;
  }
  .actions .link i {
    margin-right: 0;
  }
}
@media (max-width: 500px) {
  .actions {
    position: relative;
    height: 5rem;
    margin-bottom: 2.5rem;
  }
  .actions .active .search {
    width: 100%;
  }
  .actions .search {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 5rem;
    border-radius: 0 5rem 5rem 0;
    background-color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .actions .search .form_txtbox {
    border-radius: 5rem;
  }
  .actions .search input {
    border: 0 none;
    background-color: var(--g50);
  }
}